<div style="margin-top: 20px;">
    <h5>
        <span> LIST REFRENCE PENERIMAAN BPKB & STNK</span>
    </h5>
    <br>
    <div class="row margin-row">
		<div class="col-md-12">
			<div class="pull-right">
				<a class="btn btn-primary" [routerLink]="['/vehicle-document-requirement/begbal/registration-input-penerimaan-stnk']" >Tambah Reference Baru</a>
				<a class="btn" [routerLink]="['/vehicle-document-requirement/registration/bast/stnk/begbal']" >Kembali</a>
			</div>
		</div>
    </div>
    <P-dataTable>
         <p-column header="No" [style]="{'width': '70px', 'text-align':
        'center'}">
        <ng-template let-rowIndex="rowIndex" pTemplate="body">
            {{rowIndex + 1}}
        </ng-template>
        </p-column>
        <p-column header="Tanggal Reference" [style]="{'width': '70px', 'text-align':'center'}">
            <ng-template let-rowIndex="rowIndex" pTemplate="body">
            </ng-template>
        </p-column>
        <p-column header="No Reference" [style]="{'width': '70px', 'text-align':'center'}">
            <ng-template let-rowIndex="rowIndex" pTemplate="body">
            </ng-template>
        </p-column>
    </P-dataTable>
</div>